Jump to content
The Uniform Server Community
Sign in to follow this  
pixelsoul

How to upgrade to MySQL 5 ?

Recommended Posts

I now use 3.3 but in phpinfo it says:

 

mysql

MySQL Support enabled

Active Persistent Links 0

Active Links 0

Client API version 4.1.7

 

How can i upgrade to 5.x ?

Share this post


Link to post
Share on other sites

huh? Uniform Server 3.3 comes with MySQL 5.1.17, even if it says that, the Client API Version is not the MySQL version?....

 

To check the MySQL version running, check phpMyAdmin.

Share this post


Link to post
Share on other sites

hmmzz you where right.. i was doing a subquery with limit which should supossed to work... but it doesnt :) still says is not supported in this version of mysql...

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×
×
  • Create New...